Public bug reported:

1. % lsb_release -rd
Description:    Ubuntu 16.04.1 LTS
Release:        16.04

2. % apt-cache policy snapd
snapd:
  Installed: 2.16
  Candidate: 2.16
  Version table:
 *** 2.16 100
        100 /var/lib/dpkg/status
     2.15.2ubuntu1 500
        500 http://us.archive.ubuntu.com/ubuntu xenial-updates/main amd64 
Packages
     2.0.2 500
        500 http://us.archive.ubuntu.com/ubuntu xenial/main amd64 Packages

3. snap prepare-image should look for a file called 'cloud.cfg' in the
gadget directory rather than 'cloud.conf' to match the naming convention
used in cloud-init documentation and packaging.

4. snap prepare-image is hard coded to look for 'cloud.conf' inside a
gadget snap.

** Affects: snapd (Ubuntu)
     Importance: Undecided
         Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1633262

Title:
  snap prepare-image expects 'cloud.conf' file, which should be
  'cloud.cfg'

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/snapd/+bug/1633262/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to